ISCS#FEP - Feature #2971

ehcfg-00000000D
05/04/2023 02:10 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/04/2023

100%
0.00 hour
0.00 hour

Description

1.000000000dat00
2.00000000000¢at00000000000

History

#1 - 05/05/2023 04:54 PM - zhixue wei

- Status changed from New to In Progress

#2 - 05/06/2023 05:53 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025
